<?php
$z[0]=Array("field","宝陀禅寺,宝陀禅寺介绍,镇海区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于招宝山巅，建筑面积360平方米，另有僧寮27间。寺建于847年至859年（唐大中间），原位于梅岑山（今普陀山）紫竹林。1557年（明嘉靖三十六年）迁至此地。1845年（道光二十五年）大修，分天王殿、罗汉堂、圆通宝殿，并有钟楼、僧寮。历百余年，损毁严重。196",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宝陀禅寺_镇海区宝陀禅寺旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于招宝山巅，建筑面积360平方米，另有僧寮27间。寺建于847年至859年（唐大中间），原位于梅岑山（今普陀山）紫竹林。1557年（明嘉靖三十六年）迁至此地。\n</p><p>　　1845年（道光二十五年）大修，分天王殿、罗汉堂、圆通宝殿，并有钟楼、僧寮。历百余年，损毁严重。1965年修葺，1981年修复圆通宝殿。\n</p><p>　　“圆通宝殿”，即观音宝殿（相传观音菩萨圆通而证大道，故亦称圆通大士）。现殿高9.4米，长宽各19米。朱椽筒瓦，飞檐雕亮，大殿正中，按唐代造像特征，塑有头戴毗卢帽的观音像一尊，称“毗卢观音”。佛像贴金，端坐莲花台上，男性女相，慈眉善目，善才、龙女侍立两侧。三十二化身观音分列大殿左右，佛像后壁另塑脚踏鳌鱼的化身观音一尊。\n</p><p>　　1985年恢复宗教活动，僧众上山接管寺产、殿正职中重塑毗卢观音，贴金佛像端坐于莲花台上，佛象连台高8米，善才、龙女分列两侧；三十二化身像分列大殿左右两旁。塑象造型各异均精雕细琢。宝陀禅寺为闻名遐迩之古刹，明清文默客多有题咏。明王炳诗：“海外传补陀，此间复有寺；海外僧延宾，此间僧种莳。一佛分荣枯，两山各争翠。\"隐喻宝陀寺的史事。今日宝陀寺已复成为佛教信徒的朝拜之地。\n</p><p>　　</div><br clear=all>",550,1599);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV160J0Z-31O7.gif",1601,1683);
$z[7][4]['name']="litpic";

?>